fr-CA:
  activemodel:
    attributes:
      authorization:
        verification_attachment: Pièce jointe de vérification
      config:
        available_methods: Méthodes disponibles
        offline: Hors ligne
        offline_explanation: Instructions pour la vérification hors ligne
        online: En ligne
      confirmation:
        verification_code: Code de vérification
      id_document_information:
        document_number: Numéro de document (avec lettre)
        document_type: Type de document
      id_document_upload:
        document_number: Numéro de document (avec lettre)
        document_type: Type de votre document
        user: Utilisateur
        verification_attachment: Copie scannée du document
      mobile_phone:
        mobile_phone_number: Numéro de téléphone portable
      offline_confirmation:
        email: Email de l'utilisateur
      postal_letter_address:
        full_address: Adresse complète
      postal_letter_confirmation:
        verification_code: Code de vérification
      postal_letter_postage:
        full_address: Adresse complète
        verification_code: Code de vérification
    errors:
      models:
        census_data:
          attributes:
            file:
              malformed: Fichier d'importation mal formé, veuillez lire attentivement les instructions et assurez-vous que le fichier est encodé en UTF-8.
  decidim:
    admin:
      menu:
        authorization_revocation:
          before_date_info: Utile si le processus a déjà commencé et que vous voulez révoquer les permissions du processus précédent.
          button: Révoquer tout
          button_before: Révoquer avant
          destroy:
            confirm: Révoquer avant la date d'autorisation ne peut pas être annulée. Êtes-vous sûr de vouloir continuer ?
            confirm_all: La révocation des autorisations ne peut être annulée. Êtes-vous sur de vouloir continuer?
          destroy_nok: Une erreur s'est produite lors de la révocation des autorisations.
          destroy_ok: Toutes les autorisations correspondantes ont été annulées avec succès.
          info: Il y a un total de %{count} participants vérifiés.
          no_data: Aucun participant vérifié.
          title: Révocation des autorisations
        authorization_workflows: Autorisations
    admin_log:
      organization:
        update_id_documents_config: "%{user_name} a mis à jour la configuration de vérification des documents d’identité"
      user:
        grant_id_documents_offline_verification: "%{user_name} a vérifié %{resource_name} au moyen d’une vérification de documents d’identité hors ligne"
    authorization_handlers:
      admin:
        another_dummy_authorization_handler:
          help:
            - Un exemple de gestionnaire d'autorisation pour que les développeurs puissent comprendre comment une simple vérification fonctionne.
            - Il est destiné aux développeurs afin qu'ils puissent comprendre comment implémenter leur propre système de vérification.
            - Obtenir une vérification en saisissant un numéro de passeport commençant par "A".
        csv_census:
          help:
            - Les administrateurs téléchargent un fichier CSV avec les emails des participants acceptés.
            - Seuls les participants avec un email dans ce fichier CSV peuvent être vérifiés.
        default:
          help:
            - L'aide du gestionnaire d'autorisation n'est pas définie.
            - Un développeur a besoin de définir l'aide dans la clé de traduction (i18n) "%{authorization_handler}"
        dummy_authorization_handler:
          help:
            - Un exemple de gestionnaire d'autorisation pour que les développeurs puissent comprendre comment une simple vérification fonctionne.
            - Il est destiné aux développeurs afin qu'ils puissent comprendre comment implémenter leur propre système de vérification.
            - Obtenir une vérification en saisissant un numéro de document se terminant par "X".
        ephemeral_dummy_authorization_handler:
          help:
            - Un exemple de gestionnaire d'autorisation éphémère pour que les développeurs puissent comprendre comment une simple vérification fonctionne.
            - Il est destiné aux développeurs afin qu'ils puissent comprendre comment implémenter leur propre système de vérification.
            - Il s'agit d'une copie d'un exemple d'autorisation.
            - 
        id_documents:
          help:
            - Les utilisateurs remplissent leurs informations d'identité et téléchargent une copie de leur document.
            - Vous remplissez les informations présentes dans l'image téléchargée.
            - L'information doit correspondre à tout ce que l'utilisateur a rempli.
            - Si les informations ne sont pas claires ou si elles sont non vérifiables, vous pouvez rejeter la demande et l'utilisateur sera en mesure de les corriger.
        postal_letter:
          help:
            - Les utilisateurs demandent un code de vérification à envoyer à leur adresse.
            - Vous envoyez la lettre à leur adresse avec le code de vérification.
            - Vous marquez la lettre comme envoyée.
            - Une fois que vous avez coché la lettre, l'utilisateur sera en mesure de présenter le code et d'être vérifié.
        sms:
          help:
            - Les participants demandent l'envoi d'un code de vérification sur leur téléphone.
            - Ils doivent introduire le code pour être vérifiés.
            - S'ils ne reçoivent pas le code, ils peuvent le demander à nouveau.
      csv_census:
        explanation: Faites-vous vérifier en utilisant le recensement de l'organisation.
        name: Recensement de l'organisation
      direct: Direct
      help: Texte d'aide
      id_documents:
        explanation: Téléchargez vos documents d'identité afin que nous puissions vérifier votre identité.
        name: Documents d'identité
      multistep: En plusieurs étapes
      name: Nom
      postal_letter:
        explanation: Nous vous enverrons un courrier postal contenant un code que vous devrez saisir afin de nous permettre de vérifier votre adresse.
        name: Code par lettre postale
    events:
      verifications:
        verify_with_managed_user:
          email_intro: Le participant <a href="%{resource_url}">%{resource_title}</a> a essayé d'être vérifié avec les données d'un autre utilisateur (<a href="%{managed_user_url}">%{managed_user_name}</a>).
          email_outro: Consultez la <a href="%{conflicts_url}">liste de conflits des vérifications</a> et contactez le participant pour vérifier ses détails et résoudre le problème. Si vous souhaitez vous désabonner des notifications, connectez-vous à la plateforme, puis rendez-vous dans l'onglet “Mon compte” > “Paramètres des notifications”.
          email_subject: Echec lors de la tentative de vérification d'un participant
          notification_title: Le participant <a href="%{resource_path}">%{resource_title}</a> a essayé d'être vérifié avec les données d'un autre participant (<a href="%{managed_user_path}">%{managed_user_name}</a>).
    verifications:
      authorizations:
        authorization_metadata:
          info: 'Ceci est la donne de la vérification actuelle : '
          no_data_stored: Aucune donnée enregistrée.
        create:
          error: Une erreur s'est produite lors de la création de l'autorisation.
          success: Vous avez été autorisé(e) avec succès.
          transferred: 'Nous avons récupéré les données de participation suivantes basées sur votre autorisation :'
          unconfirmed: Vous devez confirmer votre email pour vous autoriser.
        destroy:
          error: Un problème est survenu lors de la destruction de l'autorisation.
          success: Vous avez supprimé avec succès l'autorisation.
        index:
          expired_verification: Vérification expiré
          granted_verification: Vérification accordée
          introduce_code: Introduire le code
          pending_verification: En attente de vérification
          show_renew_info: Cliquez pour renouveler la vérification
          subscribe: S'abonner
          unauthorized_methods: Méthodes de vérification
        new:
          authorize: Envoyer
          authorize_with: Vérifier votre identité avec %{authorizer}
          tos_agreement: En vérifiant votre identité, vous acceptez %{link}.
        onboarding_pending:
          pending_verifications: Vérifications en attente
          unauthorized: Vous n'êtes pas autorisé(e) à %{action} dans cette ressource
        renew_modal:
          cancel: Annuler
          continue: Continuer
          info_renew: Si vous voulez mettre à jour vos données, continuez avec le renouvellement.
          title: Renouveler la vérification
        skip_verification: Vous pouvez omettre cette étape pour le moment et %{link}
        start_exploring: commencer à explorer
      csv_census:
        admin:
          census:
            create:
              success: '%{count} éléments importés avec succès (%{errors} erreurs).'
            destroy_all:
              success: Toutes les données du recensement ont été supprimées.
          destroy:
            confirm: La suppression du recensement est irréversible. Êtes-vous sûr de vouloir continuer ?
            title: Supprimer toutes les données du recensement
          index:
            data: Il y a %{count} enregistrements chargés au total. La dernière date de téléchargement était le %{due_date}.
            empty: Il n'y a pas de données de recensement. Utilisez le formulaire ci-dessous pour l'importer à l'aide d'un fichier CSV.
            title: Données de recensement actuelles
          instructions:
            body: Pour ce faire, vous devez entrer dans l’administration système et ajouter les autorisations csv_census à l’organisation.
            title: Vous devez activer le recensement CSV pour cette organisation
          new:
            example: |
              john.doe@exemple.org
              jane.doe@exemple.org
            file: "Fichier .csv avec données de courrier électronique"
            info: 'Doit être un fichier au format CSV avec une seule colonne avec l''adresse e-mail :'
            submit: Téléverser un fichier
            title: Télécharger un nouveau recensement
        authorizations:
          new:
            error: Nous n'avons pas pu vérifier votre compte ou vous n'êtes pas dans le recensement de l'organisation.
            success: Votre compte a été vérifié avec succès.
      dummy_authorization:
        extra_explanation:
          postal_codes:
            one: La participation est réservée aux utilisateurs avec le code postal %{postal_codes}.
            other: 'La participation est réservée aux utilisateurs avec l''un des codes postaux suivants: %{postal_codes}.'
          user_postal_codes:
            one: La participation est réservée aux participants avec le code postal %{postal_codes}, et votre code postal est %{user_postal_code}.
            other: 'La participation est réservée aux participants avec l''un des codes postaux suivants : %{postal_codes}. Votre code postal est %{user_postal_code}.'
      id_documents:
        admin:
          config:
            edit:
              title: Configuration des documents d'identité
              update: Mettre à jour
            update:
              error: Une erreur s'est produite lors de la mise à jour de la configuration.
              success: Configuration mise à jour avec succès.
          confirmations:
            create:
              error: La vérification ne correspond pas. Réessayez ou rejetez la vérification afin que l'utilisateur puisse la modifier.
              success: Utilisateur vérifié avec succès.
            new:
              introduce_user_data: Introduire les données dans l'image
              reject: Rejeter
              verify: Vérifier
          offline_confirmations:
            create:
              error: La vérification ne correspond pas. Réessayez ou dites à l'utilisateur de la modifier.
              success: Utilisateur vérifié avec succès.
            new:
              cancel: Annuler
              introduce_user_data: Introduire le courrier électronique de l'utilisateur et les données du document
              verify: Vérifier
          pending_authorizations:
            index:
              config: Config
              offline_verification: Vérification hors ligne
              title: Vérifications en attente
              verification_number: 'Vérification # %{n}'
          rejections:
            create:
              success: Vérification rejetée. L'utilisateur sera invité à modifier ses documents.
        authorizations:
          choose:
            choose_a_type: 'Veuillez sélectionner comment vous souhaitez être vérifié:'
            offline: Hors ligne
            online: En ligne
            title: Vérifiez-vous en utilisant votre pièce d'identité
          create:
            error: Un problème est survenu lors du chargement de votre document.
            success: Document téléchargé avec succès.
          edit:
            being_reviewed: Nous examinons vos documents et votre autorisation sera bientôt validée.
            offline: Utiliser la vérification hors ligne
            online: Utiliser la vérification en ligne
            rejection_clarity: Assurez-vous que les informations sont clairement visibles dans l'image téléchargée.
            rejection_correctness: Assurez-vous que les informations entrées sont correctes.
            rejection_notice: Il y a eu un problème avec votre vérification. Veuillez essayer à nouveau.
            send: Demande de vérification à nouveau
          new:
            send: Demande de vérification
            title: Téléchargez votre document d'identité
          update:
            error: Un problème est survenu lors du rechargement de votre document.
            success: Document retéléchargé avec succès.
        identification_number: Numéro d'identification
        passport: Passeport
      postal_letter:
        admin:
          pending_authorizations:
            index:
              address: Adresse
              letter_sent_at: Lettre envoyée à
              mark_as_sent: Marquer comme envoyé
              not_yet_sent: Pas encore envoyé
              title: Vérifications en cours
              username: Nom d'utilisateur
              verification_code: Code de vérification
          postages:
            create:
              error: Une erreur s'est produite lors du marquage de la lettre comme envoyée.
              success: Lettre marquée avec succès comme envoyée.
        authorizations:
          create:
            error: Il y a eu un problème avec votre demande.
            success: Merci ! Nous enverrons un code de vérification à votre adresse.
          edit:
            send: Confirmer
            title: Introduisez le code de vérification que vous avez reçu.
            waiting_for_letter: Nous enverrons bientôt une lettre à votre adresse avec votre code de vérification.
          new:
            send: Envoyez-moi une lettre
            title: Demandez votre code de vérification
          update:
            error: Votre code de vérification ne correspond pas au nôtre. Veuillez vérifier la lettre que nous vous avons envoyée.
            success: Félicitations, votre identité a été vérifiée avec succès.
      sms:
        authorizations:
          create:
            error: Il y avait un problème avec votre demande.
            success: Merci ! Nous avons envoyé un SMS sur votre téléphone.
          destroy:
            success: Le code de vérification a été réinitialisé avec succès. Veuillez saisir de nouveau votre numéro de téléphone.
          edit:
            confirm_destroy: Êtes-vous sûr de vouloir réinitialiser le code de vérification?
            destroy: Réinitialiser le code de vérification
            resend: Vous n'avez pas reçu le code de vérification ?
            send: Confirmer
            title: Introduisez le code de vérification que vous avez reçu
          new:
            send: Envoyez moi un SMS
            title: Demander votre code de vérification
          update:
            error: Votre code de vérification ne correspond pas au nôtre. Veuillez revérifier le SMS que nous vous avons envoyé.
            success: Félicitations, votre identité a été vérifiée avec succès.
  errors:
    messages:
      uppercase_only_letters_numbers: à saisir en majuscule avec uniquement des lettres et / ou des chiffres
